.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f649de3b-24fb-60c4-5d17-b0e02fd3a204 {
width: 1200px !important;
}
.lfr-layout-structure-item-39205fde-09d9-ffcc-2dd1-1a258f3e90d2 {
margin-left: var(--spacer-5,3rem) !important;
margin-top: -40px !important;
}
